<?xml version="1.0"?>
<!-- Edited with FutureStage XBRL Solution Library .NET 01-11 -->
<schema xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:jpcrp030000-asr_E02275-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E02275-000/2023-03-31/01/2023-06-26" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E02275-000/2023-03-31/01/2023-06-26" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/jpigp_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/jpigp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/jpigp_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/jpigp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/label/jpigp_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/label/jpigp_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/label/jpigp_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E02275-000_2023-03-31_01_2023-06-26_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E02275-000_2023-03-31_01_2023-06-26_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E02275-000_2023-03-31_01_2023-06-26_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E02275-000_2023-03-31_01_2023-06-26_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E02275-000_2023-03-31_01_2023-06-26_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:roleType roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt3/role/label" id="at1">
        <link:usedOn>link:label</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/periodStartLabel" id="at2">
        <link:usedOn>link:label</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/periodEndLabel" id="at3">
        <link:usedOn>link:label</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt2/role/label" id="at4">
        <link:usedOn>link:label</link:usedOn>
      </link:roleType>
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E02275-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xbrli:periodType="duration" abstract="true" name="DisclosureOfSustainabilityRelatedFinancialInformationHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02275-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xbrli:periodType="instant" abstract="false" name="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02275-000_GovernanceTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02275-000_ReferenceToOtherInformationGovernance" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationGovernance" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02275-000_StrategyTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02275-000_RiskManagementTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02275-000_ReferenceToOtherInformationRiskManagement" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationRiskManagement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02275-000_MetricsAndTargetsTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02275-000_GovernanceClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02275-000_StrategyClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02275-000_RiskManagementClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02275-000_MetricsAndTargetsClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02275-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xbrli:periodType="instant" abstract="false" name="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02275-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xbrli:periodType="instant" abstract="false" name="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02275-000_NotesFinancialInstrumentsAndRelatedDisclosuresConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesFinancialInstrumentsAndRelatedDisclosuresConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02275-000_NotesFinancialInstrumentsAndRelatedDisclosuresConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesFinancialInstrumentsAndRelatedDisclosuresConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02275-000_NotesCapitalCommitmentsAndContingenciesConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesCapitalCommitmentsAndContingenciesConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02275-000_NotesCapitalCommitmentsAndContingenciesConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesCapitalCommitmentsAndContingenciesConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02275-000_DigitalServicesReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="DigitalServicesReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02275-000_DigitalProductsReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="DigitalProductsReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02275-000_GraphicCommunicationsReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="GraphicCommunicationsReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02275-000_IndustrialSolutionsReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="IndustrialSolutionsReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02275-000_YamashitaYoshinoriMember" xbrli:periodType="duration" abstract="true" name="YamashitaYoshinoriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02275-000_OyamaAkiraMember" xbrli:periodType="duration" abstract="true" name="OyamaAkiraMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02275-000_KawaguchiTakashiMember" xbrli:periodType="duration" abstract="true" name="KawaguchiTakashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02275-000_YokooKeisukeMember" xbrli:periodType="duration" abstract="true" name="YokooKeisukeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02275-000_TaniSadafumiMember" xbrli:periodType="duration" abstract="true" name="TaniSadafumiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02275-000_IshimuraKazuhikoMember" xbrli:periodType="duration" abstract="true" name="IshimuraKazuhikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02275-000_IshiguroShigenaoMember" xbrli:periodType="duration" abstract="true" name="IshiguroShigenaoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02275-000_TakedaYokoMember" xbrli:periodType="duration" abstract="true" name="TakedaYokoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02275-000_TsujiKazuhiroMember" xbrli:periodType="duration" abstract="true" name="TsujiKazuhiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02275-000_SatoShinjiMember" xbrli:periodType="duration" abstract="true" name="SatoShinjiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02275-000_OtaYoMember" xbrli:periodType="duration" abstract="true" name="OtaYoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02275-000_KobayashiShojiMember" xbrli:periodType="duration" abstract="true" name="KobayashiShojiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02275-000_FurukawaYasunobuMember" xbrli:periodType="duration" abstract="true" name="FurukawaYasunobuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02275-000_CompensationForAcquiringStockEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="CompensationForAcquiringStockEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_StockBasedCompensationWithStockPriceConditions" xbrli:periodType="duration" abstract="false" name="StockBasedCompensationWithStockPriceConditions" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02275-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02275-000_ImpairmentOfGoodwillIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ImpairmentOfGoodwillIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_NetChangeInTreasuryStockSSIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="NetChangeInTreasuryStockSSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_WrittenPutOptionsOverNonControllingInterestsSSIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="WrittenPutOptionsOverNonControllingInterestsSSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_TransferFromRetainedEarningsToCapitalSurplusIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="TransferFromRetainedEarningsToCapitalSurplusIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_ImpairmentLossesOfPropertyPlantAndEquipmentAndIntangibleAssetsOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="ImpairmentLossesOfPropertyPlantAndEquipmentAndIntangibleAssetsOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_ImpairmentOfGoodwillOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="ImpairmentOfGoodwillOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_OtherIncomeOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="OtherIncomeOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_DecreaseIncreaseInLeaseReceivablesOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInLeaseReceivablesOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_PurchasesOfBusinessNetOfCashAcquiredInvCFIFRS" xbrli:periodType="duration" abstract="false" name="PurchasesOfBusinessNetOfCashAcquiredInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_IntersegmentMember" xbrli:periodType="duration" abstract="true" name="IntersegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02275-000_CorporateExpensesAndEliminationIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="CorporateExpensesAndEliminationIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_EliminationMember" xbrli:periodType="duration" abstract="true" name="EliminationMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02275-000_CorporateMember" xbrli:periodType="duration" abstract="true" name="CorporateMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02275-000_GoodsAndProductsCAIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="GoodsAndProductsCAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_TrademarksAndCustomerRelationshipsAcquisitionCostIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="TrademarksAndCustomerRelationshipsAcquisitionCostIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_TrademarksAndCustomerRelationshipsAccumulatedAmortizationAndImpairmentLossesIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="TrademarksAndCustomerRelationshipsAccumulatedAmortizationAndImpairmentLossesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_TrademarksAndCustomerRelationshipsIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="TrademarksAndCustomerRelationshipsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_GainOnSaleOfTangibleAssetsAndIntangibleAssetsOtherIncomeIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainOnSaleOfTangibleAssetsAndIntangibleAssetsOtherIncomeIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_DepreciationAndAmortizationExpenseSGAIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="DepreciationAndAmortizationExpenseSGAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_ShippingAndHandlingCostsSGAIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ShippingAndHandlingCostsSGAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_ImpairmentLossesOfPropertyPlantAndEquipmentAndIntangibleAssetsIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ImpairmentLossesOfPropertyPlantAndEquipmentAndIntangibleAssetsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_ContractualRightsAndOther" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="ContractualRightsAndOther" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_OtherIncomeNOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="OtherIncomeNOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_OtherExpenses" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="OtherExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_ImpairmentOfFixedAssetsEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ImpairmentOfFixedAssetsEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_AdjustmentForTransferPricingTaxationEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="AdjustmentForTransferPricingTaxationEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02275-000_NotesRegardingAdjustmentOfTransferPricingTaxationTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingAdjustmentOfTransferPricingTaxationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02275-000_NotesRegardingLossOnLiquidationOfSubsidiariesAndAffiliatesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingLossOnLiquidationOfSubsidiariesAndAffiliatesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
</schema>